/** Generated: Tuesday, 23rd of January 2018, 08:49:47 PM // Powered by AIOM+ (All In One Minify) created by David Karich **/
/*csslint adjoining-classes: false, box-model:false*/
.pure-menu {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pure-menu-fixed {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 3;
}

.pure-menu-list,
.pure-menu-item {
    position: relative;
}

.pure-menu-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pure-menu-item {
    padding: 0;
    margin: 0;
    height: 100%;
}

.pure-menu-link,
.pure-menu-heading {
    display: block;
    text-decoration: none;
    white-space: nowrap;
}

/* HORIZONTAL MENU */
.pure-menu-horizontal {
    width: 100%;
    white-space: nowrap;
}

.pure-menu-horizontal .pure-menu-list {
    display: inline-block;
}

/* Initial menus should be inline-block so that they are horizontal */
.pure-menu-horizontal .pure-menu-item,
.pure-menu-horizontal .pure-menu-heading,
.pure-menu-horizontal .pure-menu-separator {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}

/* Submenus should still be display: block; */
.pure-menu-item .pure-menu-item {
    display: block;
}

.pure-menu-children {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    margin: 0;
    padding: 0;
    z-index: 3;
}

.pure-menu-horizontal .pure-menu-children {
    left: 0;
    top: auto;
    width: inherit;
}

.pure-menu-allow-hover:hover > .pure-menu-children,
.pure-menu-active > .pure-menu-children {
    display: block;
    position: absolute;
}

/* Vertical Menus - show the dropdown arrow */
.pure-menu-has-children > .pure-menu-link:after {
    padding-left: 0.5em;
    content: "\25B8";
    font-size: small;
}

/* Horizontal Menus - show the dropdown arrow */
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after {
    content: "\25BE";
}

/* misc default styling */

.pure-menu-separator {
    background-color: #ccc;
    height: 1px;
    margin: .3em 0;
}

.pure-menu-horizontal .pure-menu-separator {
    width: 1px;
    height: 1.3em;
    margin: 0 .3em ;
}

.pure-menu-heading {
    text-transform: uppercase;
    color: #565d64;
}

.pure-menu-link {
    color: #777;
}

.pure-menu-children {
    background-color: #fff;
}

.pure-menu-link,
.pure-menu-disabled,
.pure-menu-heading {
    padding: .5em 1em;
}

.pure-menu-disabled {
    opacity: .5;
}

.pure-menu-disabled .pure-menu-link:hover {
    background-color: transparent;
}

.pure-menu-active > .pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
    background-color: #fff;
}

.pure-menu-selected .pure-menu-link,
.pure-menu-selected .pure-menu-link:visited {
    color: #000;
}

@font-face {
  font-family: 'fontello';
  src: url('/site/templates/styles/fontello/font/fontello.eot?84688008');
  src: url('/site/templates/styles/fontello/font/fontello.eot?84688008#iefix') format('embedded-opentype'),
       url('/site/templates/styles/fontello/font/fontello.woff?84688008') format('woff'),
       url('/site/templates/styles/fontello/font/fontello.ttf?84688008') format('truetype'),
       url('/site/templates/styles/fontello/font/fontello.svg?84688008#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/site/templates/styles/fontello/font/fontello.svg?84688008#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-home:before { content: '\e801'; } /* '' */
.icon-phone:before { content: '\e802'; } /* '' */
.icon-location:before { content: '\e803'; } /* '' */
.icon-check:before { content: '\e804'; } /* '' */
.icon-mail-alt:before { content: '\e805'; } /* '' */
.icon-right-open:before { content: '\e806'; } /* '' */
.icon-left-open:before { content: '\e807'; } /* '' */
.icon-dot-circled:before { content: '\e808'; } /* '' */
.icon-circle-empty:before { content: '\e809'; } /* '' */
/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
@charset "UTF-8";
/* Slider */
.slick-loading .slick-list {
  background: #ffffff url('/site/templates/scripts/slick-carousel/ajax-loader.gif') center center no-repeat;
}
/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('/site/templates/scripts/slick-carousel/fonts/slick.eot');
  src: url('/site/templates/scripts/slick-carousel/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/site/templates/scripts/slick-carousel/fonts/slick.woff') format('woff'), url('/site/templates/scripts/slick-carousel/fonts/slick.ttf') format('truetype'), url('/site/templates/scripts/slick-carousel/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px \9;
  /*lte IE 8*/
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "fontello";
  font-size: 30px;
  line-height: 1;
  color: #10124a;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
.slick-prev[dir="rtl"] {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "\e807";
}
.slick-prev:before[dir="rtl"] {
  content: "\e806";
}
.slick-next {
  right: -25px;
}
.slick-next[dir="rtl"] {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "\e806";
}
.slick-next:before[dir="rtl"] {
  content: "\e807";
}
/* Dots */
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\e809";
  width: 20px;
  height: 20px;
  font-family: "fontello";
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  color: #000000;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #000000;
  opacity: 0.75;
}
html {
  background: url(/site/templates/img/bg-image.jpg) fixed no-repeat;
  background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/site/templates/lib/boxsizing.htc);
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
#main {
  -ms-animation: fadein 2s;
  /* Internet Explorer */
  animation: fadein 2s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
body {
  padding: 0;
  max-width: 1200px;
  margin: 0 auto;
  background: none;
}
body,
td,
input[type=text],
textarea {
  font-family: 'Baumans', cursive;
  font-size: 105%;
  line-height: 1.8em;
  color: #444;
  border-radius: 10px;
  text-shadow: white 0 0 9px;
}
body img,
td img,
input[type=text] img,
textarea img {
  padding: 5px;
  background-color: #fcfcfc;
  border: solid 1px #CCC;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
}
body figure.align_right,
td figure.align_right,
input[type=text] figure.align_right,
textarea figure.align_right {
  margin: 0.5em 0 0.5em 4%;
}
body figure.pad-top,
td figure.pad-top,
input[type=text] figure.pad-top,
textarea figure.pad-top {
  margin-top: 4em;
}
body figure.align_left img,
td figure.align_left img,
input[type=text] figure.align_left img,
textarea figure.align_left img {
  float: left;
}
body figure img,
td figure img,
input[type=text] figure img,
textarea figure img {
  float: right;
  padding-bottom: 1.3em;
  width: 96%;
}
body figure figcaption,
td figure figcaption,
input[type=text] figure figcaption,
textarea figure figcaption {
  text-align: center;
  font-size: 13px;
  font-style: italic;
  position: relative;
  bottom: 2em;
}
body a,
td a,
input[type=text] a,
textarea a {
  border: 1px solid #aaa;
  background-color: #e0e0e0;
  padding: 2px 4px;
  color: #666;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 5px;
}
body a:hover,
td a:hover,
input[type=text] a:hover,
textarea a:hover {
  background-color: #fff;
}
.img-two-across {
  clear: both;
  margin-top: 4%;
  margin-bottom: 4%;
}
.img-two-across figure.align_left {
  margin-left: 0;
  margin-right: 0;
  max-width: 50%;
}
.img-two-across figure.align_right {
  margin-right: 0;
  margin-left: 0;
  max-width: 50%;
}
#main {
  padding: 0;
  margin: 1em 3% 1em 3%;
  clear: both;
  box-shadow: 0 0 15px #666;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.89);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.89) 0%, rgba(255, 255, 255, 0.7) 90%, rgba(231, 245, 255, 0.8) 95%, #86c6f4 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.89)), color-stop(90%, rgba(255, 255, 255, 0.7)), color-stop(95%, rgba(231, 245, 255, 0.8)), color-stop(100%, #86c6f4));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.89) 0%, rgba(255, 255, 255, 0.7) 90%, rgba(231, 245, 255, 0.8) 95%, #86c6f4 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.89) 0%, rgba(255, 255, 255, 0.7) 90%, rgba(231, 245, 255, 0.8) 95%, #86c6f4 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.89) 0%, rgba(255, 255, 255, 0.7) 90%, rgba(231, 245, 255, 0.8) 95%, #86c6f4 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.89) 0%, rgba(255, 255, 255, 0.7) 90%, rgba(231, 245, 255, 0.8) 95%, #86c6f4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#86c6f4', GradientType=0);
}
#main h1 {
  color: #10124A;
  font-size: 26px;
  margin-top: 0;
}
#main h2 {
  clear: left;
  font-size: 22px;
  color: #10124A;
  padding-top: 2em;
}
#main #body {
  padding: 1em 5% 0 5%;
}
footer {
  color: #10124A;
  font-size: 15px;
  text-align: center;
  padding: 0;
  margin: 2em 3%;
  clear: both;
  box-shadow: 0 0 15px #666;
  border-radius: 10px;
  background-color: rgba(237, 242, 245, 0.8);
}
footer a {
  background: none;
  border: none;
  color: #666;
  text-decoration: underline;
}
footer #footer-image {
  height: 300px;
  background: #86c6f4 url(/site/templates/img/footer.jpg) no-repeat 50% bottom;
  background-size: 100% auto;
  border-radius: 10px;
  text-align: center;
}
footer #footer-image h4 {
  padding-top: 15px;
  font-size: 26px;
  margin: 0 0 7px 0;
}
footer #footer-image p {
  margin: 0;
}
footer .credits {
  font-size: 13px;
  margin-top: -1.5em;
  line-height: 1em;
  color: #eee;
}
footer .credits a {
  color: #ccc;
}
#content {
  padding: 2.5em 0 1% 0;
}
#content .columns {
  -moz-column-width: 24em;
  /* Firefox */
  -webkit-column-width: 24em;
  /* webkit, Safari, Chrome */
  column-width: 24em;
}
#content ul:not(.slick-dots) {
  list-style-type: none;
  list-style-position: inside;
  clear: left;
  margin: 0;
  padding: 0;
}
#content ul:not(.slick-dots) li {
  vertical-align: top;
  margin-left: 2em;
  margin-right: 2em;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}
#content ul:not(.slick-dots) li:before {
  font-family: 'fontello';
  display: inline-block;
  color: green;
  font-size: 1em;
  line-height: 0;
  margin-left: -2em;
  width: 2em;
  content: '\e804';
}
#content.two-columns {
  -moz-column-width: 24em;
  /* Firefox */
  -webkit-column-width: 24em;
  /* webkit, Safari, Chrome */
  column-width: 24em;
}
.align_left {
  /* for images placed in rich text editor */
  float: left;
  margin: 0 1em 0.5em 0;
  position: relative;
  top: 0.5em;
  max-width: 50%;
}
.align_right {
  /* for images placed in rich text editor */
  float: right;
  margin: 0 0 0.5em 1em;
  max-width: 50%;
  clear: right;
}
.align_center {
  /* for images placed in rich text editor */
  display: block;
  margin: 1em auto;
  position: relative;
  top: 0.5em;
}
#horizontal-menu,
#vertical-menu,
#footer-menu {
  box-shadow: 0 0 10px #666;
  display: none;
}
#horizontal-menu .pure-menu-list,
#vertical-menu .pure-menu-list,
#footer-menu .pure-menu-list {
  display: block;
}
#horizontal-menu li,
#vertical-menu li,
#footer-menu li {
  border-right: 1px solid #999;
  overflow: hidden;
}
#horizontal-menu li:last-child,
#vertical-menu li:last-child,
#footer-menu li:last-child {
  border-right: none;
}
#horizontal-menu li a,
#vertical-menu li a,
#footer-menu li a {
  font-size: 14px;
  border: none;
  background-color: #10124A;
  color: #fff;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  border-radius: 0;
}
#horizontal-menu li,
#footer-menu li {
  width: 15%;
  text-align: center;
}
#horizontal-menu li.local-amenities,
#footer-menu li.local-amenities,
#horizontal-menu li.home,
#footer-menu li.home {
  width: 20%;
}
#horizontal-menu li a:hover,
#footer-menu li a:hover {
  background-color: #32578B;
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
#vertical-menu {
  display: none;
  background-color: #10124A;
}
#vertical-menu .vertical-menu-list-items {
  display: none;
}
#vertical-menu a:hover {
  background-color: #32578B;
  padding-left: 20px;
}
#slider {
  box-shadow: 0 0 10px #666;
  width: 100%;
  margin-bottom: 10px;
}
#slider img {
  width: 100%;
  height: auto;
  padding: 0;
  border: none;
  min-height: 160px;
}
.carousel img {
  border: none;
  box-shadow: 0 0 10px #10124A;
  margin: 20px;
  padding: 5px;
}
#map1,
#map2 {
  margin-bottom: 20px;
  width: 64%;
  float: left;
  height: 400px;
  border: 2px solid #ccc;
}
#map2 {
  width: 34%;
  float: right;
}
@media screen and (max-width: 768px) {
  #main #footer-image {
    height: 250px;
    border-top: 2px solid #10124a;
  }
  #map1 {
    width: 100%;
  }
  #map2 {
    display: none;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  body img {
    min-width: 60%;
  }
}
@media screen and (max-width: 480px) {
  body figure.align_left,
  body figure.align_right {
    margin-left: 0;
    max-width: 100%;
  }
  body img {
    min-width: 100%;
  }
  .img-two-across {
    clear: both;
    margin-top: 2%;
    margin-bottom: 2%;
  }
  .img-two-across figure.align_left,
  .img-two-across figure.align_right {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
  }
}
